{
"站名":"天天国产传媒",
"主页url":"https://37kkhh.vip/gccm/",
"直接播放":"1",
"数组":"<a&&</a>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"&&\"",
"链接前缀":"https://37kkhh.vip/",
"副标题":"<div class=\"duration\">&&</div>",
"分类":"综合传媒$91-madouyuanchuang#91制片厂$91-91zhipianchang#性吧原创$91-xingbayuanchuang#糖心Vlgo$91-tangxinVlgo#天美传媒$91-tianmeichuanmei#星空传媒$91-xingkongchuanmei#京东影业$91-jingdongyingye#兔子先生$91-tuzixiansheng#大象传媒$91-daxiangchuanmei",
"分类url":"https://37kkhh.vip/gccm/{cateId}/{class}.html",

"免嗅":"0",
"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"

}




